acquisition:
  aos: 1996-02-17 09:09:55
  groundstation:
    code: FUI
  los: 1996-02-17 09:10:19
collection: 2
creation_dt: 1996-02-17 00:00:00
dataset_id: landsat_tm_c2_l2
extent:
  center_dt: 1996-02-17 09:10:07
  coord:
    ll:
      lat: 45.038093299973106
      lon: 9.077257034561088
    lr:
      lat: 44.996345369035076
      lon: 12.088224963068562
    ul:
      lat: 46.99053133504746
      lon: 9.08002471968378
    ur:
      lat: 46.945859251267045
      lon: 12.198633074632962
  from_dt: 1996-02-17 09:09:55
  to_dt: 1996-02-17 09:10:19
format:
  name: GeoTiff
grid_spatial:
  projection:
    geo_ref_points:
      ll:
        x: 506085.0
        y: 4987185.0
      lr:
        x: 743415.0
        y: 4987185.0
      ul:
        x: 506085.0
        y: 5204115.0
      ur:
        x: 743415.0
        y: 5204115.0
    spatial_reference: PROJCS["WGS 84 / UTM zone 32N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS
      84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",9],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],UNIT["metre",1,AUTHORITY["EPSG","9001"]],AXIS["Easting",EAST],AXIS["Northing",NORTH],AUTHORITY["EPSG","32632"]]
id: 4e75a91d-1057-4ce7-8b50-9a13cfd0faad
image:
  bands:
    QA_PIXEL:
      path: LT05_L2SP_193028_19960217_20200911_02_T1_QA_PIXEL.TIF
    QA_RADSAT:
      path: LT05_L2SP_193028_19960217_20200911_02_T1_QA_RADSAT.TIF
    SR_ATMOS_OPACITY:
      path: LT05_L2SP_193028_19960217_20200911_02_T1_SR_ATMOS_OPACITY.TIF
    SR_B1:
      path: LT05_L2SP_193028_19960217_20200911_02_T1_SR_B1.TIF
    SR_B2:
      path: LT05_L2SP_193028_19960217_20200911_02_T1_SR_B2.TIF
    SR_B3:
      path: LT05_L2SP_193028_19960217_20200911_02_T1_SR_B3.TIF
    SR_B4:
      path: LT05_L2SP_193028_19960217_20200911_02_T1_SR_B4.TIF
    SR_B5:
      path: LT05_L2SP_193028_19960217_20200911_02_T1_SR_B5.TIF
    SR_B7:
      path: LT05_L2SP_193028_19960217_20200911_02_T1_SR_B7.TIF
    SR_CLOUD_QA:
      path: LT05_L2SP_193028_19960217_20200911_02_T1_SR_CLOUD_QA.TIF
    ST_ATRAN:
      path: LT05_L2SP_193028_19960217_20200911_02_T1_ST_ATRAN.TIF
    ST_B6:
      path: LT05_L2SP_193028_19960217_20200911_02_T1_ST_B6.TIF
    ST_CDIST:
      path: LT05_L2SP_193028_19960217_20200911_02_T1_ST_CDIST.TIF
    ST_DRAD:
      path: LT05_L2SP_193028_19960217_20200911_02_T1_ST_DRAD.TIF
    ST_EMIS:
      path: LT05_L2SP_193028_19960217_20200911_02_T1_ST_EMIS.TIF
    ST_EMSD:
      path: LT05_L2SP_193028_19960217_20200911_02_T1_ST_EMSD.TIF
    ST_QA:
      path: LT05_L2SP_193028_19960217_20200911_02_T1_ST_QA.TIF
    ST_TRAD:
      path: LT05_L2SP_193028_19960217_20200911_02_T1_ST_TRAD.TIF
    ST_URAD:
      path: LT05_L2SP_193028_19960217_20200911_02_T1_ST_URAD.TIF
  satellite_ref_point_end:
    x: 193
    y: 28
  satellite_ref_point_start:
    x: 193
    y: 28
instrument:
  name: TM
lineage:
  source_datasets: {}
platform:
  code: LANDSAT_5
processing_level: T1
product_type: Landsat
